From: "Brian Evans" <grknight@lavabit.com>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] proj/mysql:master commit in: dev-db/mariadb/
Date: Tue, 25 Feb 2014 14:23:35 +0000 (UTC) [thread overview]
Message-ID: <1393338207.1d869d2d8ba338c1fb06e4fc0f9ac584fbcc1491.grknight.pub@gentoo> (raw)
commit: 1d869d2d8ba338c1fb06e4fc0f9ac584fbcc1491
Author: Brian Evans <grknight <AT> tuffmail <DOT> com>
AuthorDate: Tue Feb 25 14:23:27 2014 +0000
Commit: Brian Evans <grknight <AT> lavabit <DOT> com>
CommitDate: Tue Feb 25 14:23:27 2014 +0000
URL: http://git.overlays.gentoo.org/gitweb/?p=proj/mysql.git;a=commit;h=1d869d2d
[mariadb] Remove old
---
dev-db/mariadb/mariadb-10.0.7.ebuild | 125 ---------------------------------
dev-db/mariadb/mariadb-5.5.34.ebuild | 131 -----------------------------------
dev-db/mariadb/mariadb-5.5.35.ebuild | 116 -------------------------------
3 files changed, 372 deletions(-)
diff --git a/dev-db/mariadb/mariadb-10.0.7.ebuild b/dev-db/mariadb/mariadb-10.0.7.ebuild
deleted file mode 100644
index 939a4ca..0000000
--- a/dev-db/mariadb/mariadb-10.0.7.ebuild
+++ /dev/null
@@ -1,125 +0,0 @@
-# Copyright 1999-2013 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-# $Header: $
-
-EAPI="4"
-MY_EXTRAS_VER="live"
-
-# Build system
-BUILD="cmake"
-
-inherit toolchain-funcs mysql-v2
-# only to make repoman happy. it is really set in the eclass
-IUSE="$IUSE"
-
-# REMEMBER: also update eclass/mysql*.eclass before committing!
-KEYWORDS="~alpha ~amd64 ~arm ~ia64 ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86 ~sparc-fbsd ~x86-fbsd ~x86-freebsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~x64-solaris ~x86-solaris"
-
-# When MY_EXTRAS is bumped, the index should be revised to exclude these.
-EPATCH_EXCLUDE=''
-
-DEPEND="|| ( >=sys-devel/gcc-3.4.6 >=sys-devel/gcc-apple-4.0 )"
-RDEPEND="${RDEPEND}"
-
-# Official test instructions:
-# USE='berkdb -cluster embedded extraengine perl ssl community' \
-# FEATURES='test userpriv -usersandbox' \
-# ebuild mariadb-X.X.XX.ebuild \
-# digest clean package
-src_test() {
-
- local TESTDIR="${BUILD_DIR}/mysql-test"
- local retstatus_unit
- local retstatus_tests
-
- # Bug #213475 - MySQL _will_ object strenously if your machine is named
- # localhost. Also causes weird failures.
- [[ "${HOSTNAME}" == "localhost" ]] && die "Your machine must NOT be named localhost"
-
- if ! use "minimal" ; then
-
- if [[ $UID -eq 0 ]]; then
- die "Testing with FEATURES=-userpriv is no longer supported by upstream. Tests MUST be run as non-root."
- fi
- has usersandbox $FEATURES && eerror "Some tests may fail with FEATURES=usersandbox"
-
- einfo ">>> Test phase [test]: ${CATEGORY}/${PF}"
- addpredict /this-dir-does-not-exist/t9.MYI
-
- # Run CTest (test-units)
- cmake-utils_src_test
- retstatus_unit=$?
- [[ $retstatus_unit -eq 0 ]] || eerror "test-unit failed"
-
- # Ensure that parallel runs don't die
- export MTR_BUILD_THREAD="$((${RANDOM} % 100))"
-
- # create directories because mysqladmin might right out of order
- mkdir -p "${S}"/mysql-test/var-tests{,/log}
-
- # These are failing in MySQL 5.5 for now and are believed to be
- # false positives:
- #
- # main.information_schema, binlog.binlog_statement_insert_delayed,
- # main.mysqld--help, funcs_1.is_triggers, funcs_1.is_tables_mysql,
- # funcs_1.is_columns_mysql
- # fails due to USE=-latin1 / utf8 default
- #
- # main.mysql_client_test, main.mysql_client_test_nonblock:
- # segfaults at random under Portage only, suspect resource limits.
- #
- # sys_vars.plugin_dir_basic
- # fails because PLUGIN_DIR is set to MYSQL_LIBDIR64/plugin
- # instead of MYSQL_LIBDIR/plugin
- #
- # main.flush_read_lock_kill
- # fails because of unknown system variable 'DEBUG_SYNC'
- #
- # main.openssl_1
- # error message changing
- # -mysqltest: Could not open connection 'default': 2026 SSL connection
- # error: ASN: bad other signature confirmation
- # +mysqltest: Could not open connection 'default': 2026 SSL connection
- # error: error:00000001:lib(0):func(0):reason(1)
- #
- # plugins.unix_socket
- # fails because portage strips out the USER enviornment variable
- #
-
- for t in main.mysql_client_test main.mysql_client_test_nonblock \
- binlog.binlog_statement_insert_delayed main.information_schema \
- main.mysqld--help main.flush_read_lock_kill \
- sys_vars.plugin_dir_basic main.openssl_1 plugins.unix_socket \
- funcs_1.is_triggers funcs_1.is_tables_mysql funcs_1.is_columns_mysql ; do
- mysql-v2_disable_test "$t" "False positives in Gentoo"
- done
-
- # Run mysql tests
- pushd "${TESTDIR}"
-
- # run mysql-test tests
- # Skip all CONNECT engine tests until upstream respondes to how to reference data files
- perl mysql-test-run.pl --force --vardir="${S}/mysql-test/var-tests" --skip-test=connect
- retstatus_tests=$?
- [[ $retstatus_tests -eq 0 ]] || eerror "tests failed"
- has usersandbox $FEATURES && eerror "Some tests may fail with FEATURES=usersandbox"
-
- popd
-
- # Cleanup is important for these testcases.
- pkill -9 -f "${S}/ndb" 2>/dev/null
- pkill -9 -f "${S}/sql" 2>/dev/null
-
- failures=""
- [[ $retstatus_unit -eq 0 ]] || failures="${failures} test-unit"
- [[ $retstatus_tests -eq 0 ]] || failures="${failures} tests"
- has usersandbox $FEATURES && eerror "Some tests may fail with FEATURES=usersandbox"
-
- [[ -z "$failures" ]] || die "Test failures: $failures"
- einfo "Tests successfully completed"
-
- else
-
- einfo "Skipping server tests due to minimal build."
- fi
-}
diff --git a/dev-db/mariadb/mariadb-5.5.34.ebuild b/dev-db/mariadb/mariadb-5.5.34.ebuild
deleted file mode 100644
index 580a6ac..0000000
--- a/dev-db/mariadb/mariadb-5.5.34.ebuild
+++ /dev/null
@@ -1,131 +0,0 @@
-# Copyright 1999-2013 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-# $Header: $
-
-EAPI="4"
-MY_EXTRAS_VER="20140121-1138Z"
-
-# Build system
-BUILD="cmake"
-
-inherit toolchain-funcs mysql-v2
-# only to make repoman happy. it is really set in the eclass
-IUSE="$IUSE"
-
-# REMEMBER: also update eclass/mysql*.eclass before committing!
-KEYWORDS="~alpha ~amd64 ~arm ~ia64 ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86 ~sparc-fbsd ~x86-fbsd ~x86-freebsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~x64-solaris ~x86-solaris"
-
-# When MY_EXTRAS is bumped, the index should be revised to exclude these.
-EPATCH_EXCLUDE=''
-
-DEPEND="|| ( >=sys-devel/gcc-3.4.6 >=sys-devel/gcc-apple-4.0 )"
-RDEPEND="${RDEPEND}"
-
-# Please do not add a naive src_unpack to this ebuild
-# If you want to add a single patch, copy the ebuild to an overlay
-# and create your own mysql-extras tarball, looking at 000_index.txt
-
-# Official test instructions:
-# USE='-cluster embedded extraengine perl ssl community' \
-# FEATURES='test userpriv -usersandbox' \
-# ebuild mariadb-X.X.XX.ebuild \
-# digest clean package
-src_test() {
-
- local TESTDIR="${CMAKE_BUILD_DIR}/mysql-test"
- local retstatus_unit
- local retstatus_tests
-
- # Bug #213475 - MySQL _will_ object strenously if your machine is named
- # localhost. Also causes weird failures.
- [[ "${HOSTNAME}" == "localhost" ]] && die "Your machine must NOT be named localhost"
-
- if ! use "minimal" ; then
-
- if [[ $UID -eq 0 ]]; then
- die "Testing with FEATURES=-userpriv is no longer supported by upstream. Tests MUST be run as non-root."
- fi
- has usersandbox $FEATURES && eerror "Some tests may fail with FEATURES=usersandbox"
-
- einfo ">>> Test phase [test]: ${CATEGORY}/${PF}"
- addpredict /this-dir-does-not-exist/t9.MYI
-
- # Run CTest (test-units)
- cmake-utils_src_test
- retstatus_unit=$?
- [[ $retstatus_unit -eq 0 ]] || eerror "test-unit failed"
-
- # Ensure that parallel runs don't die
- export MTR_BUILD_THREAD="$((${RANDOM} % 100))"
-
- # create directories because mysqladmin might right out of order
- mkdir -p "${S}"/mysql-test/var-tests{,/log}
-
- # create symlink for the tests to find mysql_tzinfo_to_sql
- ln -s "${CMAKE_BUILD_DIR}/sql/mysql_tzinfo_to_sql" "${S}/sql/"
-
- # These are failing in MySQL 5.5 for now and are believed to be
- # false positives:
- #
- # main.information_schema, binlog.binlog_statement_insert_delayed,
- # main.mysqld--help, funcs_1.is_triggers, funcs_1.is_tables_mysql,
- # funcs_1.is_columns_mysql
- # fails due to USE=-latin1 / utf8 default
- #
- # main.mysql_client_test, main.mysql_client_test_nonblock:
- # segfaults at random under Portage only, suspect resource limits.
- #
- # sys_vars.plugin_dir_basic
- # fails because PLUGIN_DIR is set to MYSQL_LIBDIR64/plugin
- # instead of MYSQL_LIBDIR/plugin
- #
- # main.flush_read_lock_kill
- # fails because of unknown system variable 'DEBUG_SYNC'
- #
- # main.openssl_1
- # error message changing
- # -mysqltest: Could not open connection 'default': 2026 SSL connection
- # error: ASN: bad other signature confirmation
- # +mysqltest: Could not open connection 'default': 2026 SSL connection
- # error: error:00000001:lib(0):func(0):reason(1)
- #
- # plugins.unix_socket
- # fails because portage strips out the USER enviornment variable
- #
-
- for t in main.mysql_client_test main.mysql_client_test_nonblock \
- binlog.binlog_statement_insert_delayed main.information_schema \
- main.mysqld--help main.flush_read_lock_kill \
- sys_vars.plugin_dir_basic main.openssl_1 plugins.unix_socket \
- funcs_1.is_triggers funcs_1.is_tables_mysql funcs_1.is_columns_mysql ; do
- mysql-v2_disable_test "$t" "False positives in Gentoo"
- done
-
- # Run mysql tests
- pushd "${TESTDIR}"
-
- # run mysql-test tests
- perl mysql-test-run.pl --force --vardir="${S}/mysql-test/var-tests"
- retstatus_tests=$?
- [[ $retstatus_tests -eq 0 ]] || eerror "tests failed"
- has usersandbox $FEATURES && eerror "Some tests may fail with FEATURES=usersandbox"
-
- popd
-
- # Cleanup is important for these testcases.
- pkill -9 -f "${S}/ndb" 2>/dev/null
- pkill -9 -f "${S}/sql" 2>/dev/null
-
- failures=""
- [[ $retstatus_unit -eq 0 ]] || failures="${failures} test-unit"
- [[ $retstatus_tests -eq 0 ]] || failures="${failures} tests"
- has usersandbox $FEATURES && eerror "Some tests may fail with FEATURES=usersandbox"
-
- [[ -z "$failures" ]] || die "Test failures: $failures"
- einfo "Tests successfully completed"
-
- else
-
- einfo "Skipping server tests due to minimal build."
- fi
-}
diff --git a/dev-db/mariadb/mariadb-5.5.35.ebuild b/dev-db/mariadb/mariadb-5.5.35.ebuild
deleted file mode 100644
index 6431c06..0000000
--- a/dev-db/mariadb/mariadb-5.5.35.ebuild
+++ /dev/null
@@ -1,116 +0,0 @@
-# Copyright 1999-2013 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-# $Header: $
-
-EAPI="4"
-MY_EXTRAS_VER="20140121-1138Z"
-
-# Build system
-BUILD="cmake"
-
-inherit toolchain-funcs mysql-v2
-# only to make repoman happy. it is really set in the eclass
-IUSE="$IUSE"
-
-# REMEMBER: also update eclass/mysql*.eclass before committing!
-KEYWORDS="~alpha ~amd64 ~arm ~ia64 ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86 ~sparc-fbsd ~x86-fbsd ~x86-freebsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~x64-solaris ~x86-solaris"
-
-# When MY_EXTRAS is bumped, the index should be revised to exclude these.
-EPATCH_EXCLUDE=''
-
-DEPEND="|| ( >=sys-devel/gcc-3.4.6 >=sys-devel/gcc-apple-4.0 )"
-RDEPEND="${RDEPEND}"
-
-# Please do not add a naive src_unpack to this ebuild
-# If you want to add a single patch, copy the ebuild to an overlay
-# and create your own mysql-extras tarball, looking at 000_index.txt
-
-# Official test instructions:
-# USE='-cluster embedded extraengine perl ssl community' \
-# FEATURES='test userpriv -usersandbox' \
-# ebuild mariadb-X.X.XX.ebuild \
-# digest clean package
-src_test() {
-
- local TESTDIR="${CMAKE_BUILD_DIR}/mysql-test"
- local retstatus_unit
- local retstatus_tests
-
- # Bug #213475 - MySQL _will_ object strenously if your machine is named
- # localhost. Also causes weird failures.
- [[ "${HOSTNAME}" == "localhost" ]] && die "Your machine must NOT be named localhost"
-
- if ! use "minimal" ; then
-
- if [[ $UID -eq 0 ]]; then
- die "Testing with FEATURES=-userpriv is no longer supported by upstream. Tests MUST be run as non-root."
- fi
- has usersandbox $FEATURES && eerror "Some tests may fail with FEATURES=usersandbox"
-
- einfo ">>> Test phase [test]: ${CATEGORY}/${PF}"
- addpredict /this-dir-does-not-exist/t9.MYI
-
- # Run CTest (test-units)
- cmake-utils_src_test
- retstatus_unit=$?
- [[ $retstatus_unit -eq 0 ]] || eerror "test-unit failed"
-
- # Ensure that parallel runs don't die
- export MTR_BUILD_THREAD="$((${RANDOM} % 100))"
-
- # create directories because mysqladmin might right out of order
- mkdir -p "${S}"/mysql-test/var-tests{,/log}
-
- # create symlink for the tests to find mysql_tzinfo_to_sql
- ln -s "${CMAKE_BUILD_DIR}/sql/mysql_tzinfo_to_sql" "${S}/sql/"
-
- # These are failing in MySQL 5.5 for now and are believed to be
- # false positives:
- #
- # main.information_schema, binlog.binlog_statement_insert_delayed,
- # main.mysqld--help, funcs_1.is_triggers, funcs_1.is_tables_mysql,
- # funcs_1.is_columns_mysql
- # fails due to USE=-latin1 / utf8 default
- #
- # main.mysql_client_test, main.mysql_client_test_nonblock:
- # segfaults at random under Portage only, suspect resource limits.
- #
- # plugins.unix_socket
- # fails because portage strips out the USER enviornment variable
- #
-
- for t in main.mysql_client_test main.mysql_client_test_nonblock \
- binlog.binlog_statement_insert_delayed main.information_schema \
- main.mysqld--help plugins.unix_socket \
- funcs_1.is_triggers funcs_1.is_tables_mysql funcs_1.is_columns_mysql ; do
- mysql-v2_disable_test "$t" "False positives in Gentoo"
- done
-
- # Run mysql tests
- pushd "${TESTDIR}"
-
- # run mysql-test tests
- perl mysql-test-run.pl --force --vardir="${S}/mysql-test/var-tests"
- retstatus_tests=$?
- [[ $retstatus_tests -eq 0 ]] || eerror "tests failed"
- has usersandbox $FEATURES && eerror "Some tests may fail with FEATURES=usersandbox"
-
- popd
-
- # Cleanup is important for these testcases.
- pkill -9 -f "${S}/ndb" 2>/dev/null
- pkill -9 -f "${S}/sql" 2>/dev/null
-
- failures=""
- [[ $retstatus_unit -eq 0 ]] || failures="${failures} test-unit"
- [[ $retstatus_tests -eq 0 ]] || failures="${failures} tests"
- has usersandbox $FEATURES && eerror "Some tests may fail with FEATURES=usersandbox"
-
- [[ -z "$failures" ]] || die "Test failures: $failures"
- einfo "Tests successfully completed"
-
- else
-
- einfo "Skipping server tests due to minimal build."
- fi
-}
next reply other threads:[~2014-02-25 14:23 UTC|newest]
Thread overview: 141+ messages / expand[flat|nested] mbox.gz Atom feed top
2014-02-25 14:23 Brian Evans [this message]
-- strict thread matches above, loose matches on Subject: below --
2018-06-28 2:10 [gentoo-commits] proj/mysql:master commit in: dev-db/mariadb/ Brian Evans
2018-06-28 2:10 Brian Evans
2018-06-27 18:38 Brian Evans
2018-06-27 18:38 Brian Evans
2018-06-07 2:44 Brian Evans
2018-06-01 14:45 Brian Evans
2018-03-12 13:48 Brian Evans
2017-07-19 2:37 Brian Evans
2017-07-19 1:28 Brian Evans
2017-07-19 1:28 Brian Evans
2017-07-19 0:14 Brian Evans
2017-07-17 19:24 Brian Evans
2017-07-09 20:50 Brian Evans
2017-06-28 20:38 Brian Evans
2017-06-13 1:37 Brian Evans
2017-06-13 1:37 Brian Evans
2017-06-09 13:24 Brian Evans
2017-05-31 2:39 Brian Evans
2017-05-29 2:07 Brian Evans
2017-05-28 23:40 Brian Evans
2017-05-28 23:27 Brian Evans
2017-05-02 12:31 Brian Evans
2017-05-02 2:11 Brian Evans
2017-03-02 14:30 Brian Evans
2016-05-12 14:09 Brian Evans
2016-05-10 19:08 Brian Evans
2016-05-02 18:36 Brian Evans
2016-04-22 17:05 Brian Evans
2016-03-30 4:24 Brian Evans
2016-03-09 20:22 Brian Evans
2016-02-27 3:28 Brian Evans
2016-02-19 21:54 Brian Evans
2016-02-12 3:30 Brian Evans
2016-02-12 3:30 Brian Evans
2016-01-31 3:27 Brian Evans
2016-01-29 22:01 Brian Evans
2015-12-29 15:42 Brian Evans
2015-12-29 0:36 Brian Evans
2015-12-28 23:51 Brian Evans
2015-12-28 23:51 Brian Evans
2015-12-23 17:43 Brian Evans
2015-12-23 15:09 Brian Evans
2015-11-23 18:29 Brian Evans
2015-10-29 18:47 Brian Evans
2015-10-29 18:47 Brian Evans
2015-10-21 19:12 Brian Evans
2015-10-12 18:37 Brian Evans
2015-10-12 18:37 Brian Evans
2015-09-14 19:47 Brian Evans
2015-09-12 2:28 Brian Evans
2015-09-11 20:53 Brian Evans
2015-08-08 4:37 Brian Evans
2015-07-27 20:28 Brian Evans
2015-06-20 2:07 Brian Evans
2015-06-10 3:31 Brian Evans
2015-05-09 18:38 Brian Evans
2015-05-07 20:27 Brian Evans
2015-02-24 17:19 Brian Evans
2015-02-10 18:36 Brian Evans
2015-01-28 15:51 Brian Evans
2015-01-27 3:41 Brian Evans
2014-10-20 20:52 Brian Evans
2014-09-26 19:15 Brian Evans
2014-09-26 16:34 Brian Evans
2014-08-18 23:40 Brian Evans
2014-08-12 17:19 Brian Evans
2014-08-05 17:50 Brian Evans
2014-06-17 5:37 Brian Evans
2014-05-14 2:31 Brian Evans
2014-05-13 1:31 Brian Evans
2014-04-26 19:10 Brian Evans
2014-04-24 10:59 Jorge Manuel B. S. Vicetto
2014-04-17 17:24 Brian Evans
2014-03-31 15:27 Brian Evans
2014-02-25 18:05 Brian Evans
2014-02-25 14:05 Brian Evans
2014-02-10 18:45 Brian Evans
2014-02-06 18:12 Brian Evans
2014-02-05 16:29 Jorge Manuel B. S. Vicetto
2014-02-01 2:12 Jorge Manuel B. S. Vicetto
2014-01-30 3:01 Brian Evans
2013-11-22 13:39 Brian Evans
2013-11-19 16:24 Brian Evans
2013-11-19 15:19 Brian Evans
2013-10-10 20:03 Brian Evans
2013-09-20 22:29 Brian Evans
2013-09-18 20:27 Brian Evans
2013-08-29 18:04 Brian Evans
2013-07-19 12:36 Brian Evans
2013-06-12 19:10 Robin H. Johnson
2013-05-28 21:51 Robin H. Johnson
2013-04-25 19:22 Jorge Manuel B. S. Vicetto
2013-04-25 19:10 Jorge Manuel B. S. Vicetto
2013-04-25 0:43 Jorge Manuel B. S. Vicetto
2013-03-21 19:43 Robin H. Johnson
2013-03-16 19:19 Robin H. Johnson
2013-02-12 22:47 Robin H. Johnson
2013-01-28 2:13 Robin H. Johnson
2013-01-28 2:13 Robin H. Johnson
2013-01-20 2:15 Robin H. Johnson
2013-01-20 2:15 Robin H. Johnson
2013-01-20 2:15 Robin H. Johnson
2013-01-20 2:15 Robin H. Johnson
2013-01-20 2:15 Robin H. Johnson
2012-10-26 10:07 Jorge Manuel B. S. Vicetto
2012-10-25 2:58 Jorge Manuel B. S. Vicetto
2012-09-06 13:52 Jorge Manuel B. S. Vicetto
2012-09-05 15:23 Jorge Manuel B. S. Vicetto
2012-08-02 19:27 Robin H. Johnson
2012-08-02 19:27 Robin H. Johnson
2012-07-27 16:09 Robin H. Johnson
2012-07-27 16:09 Robin H. Johnson
2012-07-27 16:09 Robin H. Johnson
2012-07-27 16:09 Robin H. Johnson
2012-07-27 16:09 Robin H. Johnson
2012-07-27 16:09 Robin H. Johnson
2012-07-27 16:09 Robin H. Johnson
2012-07-27 16:09 Robin H. Johnson
2012-07-27 16:09 Robin H. Johnson
2012-07-26 4:51 Robin H. Johnson
2012-07-26 4:47 Robin H. Johnson
2012-05-22 12:09 Jorge Manuel B. S. Vicetto
2012-04-18 7:21 Robin H. Johnson
2012-04-16 20:39 Robin H. Johnson
2012-04-05 20:41 Robin H. Johnson
2012-01-12 19:17 Jorge Manuel B. S. Vicetto
2012-01-12 18:26 Jorge Manuel B. S. Vicetto
2011-10-26 19:45 Jorge Manuel B. S. Vicetto
2011-09-27 2:26 Jorge Manuel B. S. Vicetto
2011-09-22 3:04 Jorge Manuel B. S. Vicetto
2011-08-19 12:04 Jorge Manuel B. S. Vicetto
2011-08-19 12:04 Jorge Manuel B. S. Vicetto
2011-07-21 21:28 Jorge Manuel B. S. Vicetto
2011-07-14 4:17 Jorge Manuel B. S. Vicetto
2011-06-21 3:04 Jorge Manuel B. S. Vicetto
2011-06-21 3:04 Jorge Manuel B. S. Vicetto
2011-06-21 3:04 Jorge Manuel B. S. Vicetto
2011-05-15 23:07 Jorge Manuel B. S. Vicetto
2011-03-27 1:58 Jorge Manuel B. S. Vicetto
2011-03-05 2:32 Jorge Manuel B. S. Vicetto
Reply instructions:
You may reply publicly to this message via plain-text email
using any one of the following methods:
* Save the following mbox file, import it into your mail client,
and reply-to-all from there: mbox
Avoid top-posting and favor interleaved quoting:
https://en.wikipedia.org/wiki/Posting_style#Interleaved_style
* Reply using the --to, --cc, and --in-reply-to
switches of git-send-email(1):
git send-email \
--in-reply-to=1393338207.1d869d2d8ba338c1fb06e4fc0f9ac584fbcc1491.grknight.pub@gentoo \
--to=grknight@lavabit.com \
--cc=gentoo-commits@lists.gentoo.org \
--cc=gentoo-dev@lists.gentoo.org \
/path/to/YOUR_REPLY
https://kernel.org/pub/software/scm/git/docs/git-send-email.html
* If your mail client supports setting the In-Reply-To header
via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line
before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox